<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package mediapulse
 * @since 0.1
 */
get_header();
$mediapulse_breadcrumb_banner_enable = get_theme_mod( 'breadcrumb_banner_enable', true ); 
if ( $mediapulse_breadcrumb_banner_enable == true ) {
	get_template_part('breadcrums'); 
}
?>
<div class="container-fluid py-3" id="content">
	<div class="container-fluid px-md-5">
		<div class="row">
		<?php get_template_part('template/content','post'); ?>
		</div>
	</div>
</div>
<?php get_footer(); ?>